<!--
 - Created by MarcelBrimus on 02/09/2019.
 -->

<!-- VTT Calendar Work Order Item -->
<template>
    <td role="gridcell">
        <div class="slds-truncate"><a onclick={navigateToRecord}>{item.WorkOrderName}</a></div>
    </td>
    <td role="gridcell">
        <div class="slds-truncate">{item.LocationName}</div>
    </td>
    <td role="gridcell">
        <div class="slds-truncate"><lightning-formatted-number value={item.Hours} maximum-fraction-digits="2"></lightning-formatted-number></div>
    </td>
</template>